=== debian/control ===
Source: ros-humble-as2-behaviors-path-planning
Section: misc
Priority: optional
Maintainer: CVAR-UPM <cvar.upm3@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-as2-behavior, ros-humble-as2-core, ros-humble-as2-msgs, ros-humble-geometry-msgs, ros-humble-nav-msgs, ros-humble-rclcpp, ros-humble-tf2-ros, ros-humble-visualization-msgs, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-as2-behaviors-path-planning
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-cmake, ros-humble-as2-behavior, ros-humble-as2-core, ros-humble-as2-msgs, ros-humble-geometry-msgs, ros-humble-nav-msgs, ros-humble-rclcpp, ros-humble-tf2-ros, ros-humble-visualization-msgs, ros-humble-ros-workspace
Description: Aerostack2 behaviors collection for path planning
